_Item_Block Struct Reference
Widgets Extension Infrastructure

## Data Fields

| EINA_INLIST
int | count
int | vis_count
int | num
int | reorder_offset
Elm_Genlist_Data * | sd
Eina_List * | items
Evas_Coord | x
Evas_Coord | y
Evas_Coord | w
Evas_Coord | h
Evas_Coord | minw
Evas_Coord | minh
int | position
int | item_position_stamp
Eo * | adapter
Eina_Bool | position_update: 1
Eina_Bool | want_unrealize: 1
Eina_Bool | must_recalc: 1
Eina_Bool | realized: 1
Eina_Bool | updateme: 1
Eina_Bool | changed: 1
Eina_Bool | show_me: 1